@import "./colors.scss";

*,
*::before,
*::after {
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
img {
  display: block;
  max-width: 100%;
  margin: auto;
}
svg {
  display: block;
}
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  overflow: auto;
  background: $background;
}
html {
  font-size: 10px;
}
a {
  &:visited,
  &:hover,
  &:active,
  &:focus {
    -webkit-tap-highlight-color: transparent;
  }
}
input,
button,
textarea,
select {
  font: inherit;
}
button {
  -webkit-tap-highlight-color: transparent;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
